## fonts-tiresias 0.1

=== debian/changelog ===
fonts-tiresias (0.1-6) unstable; urgency=medium

  * debian/control
    - Set new maintainer and uploaders (Closes: #914665)
    - Drop debhelper, set debhelper-compat (= 13)
    - Split Build-Depends to Build-Depends-Indep
    - Set Standards-Version: 4.5.0
    - Drop upstream Homepage:, it's dead
    - Add Vcs-*
    - Set Rules-Requires-Root: no
  * debian/install
    - Move to /usr/share/fonts/truetype/tiresias, "fonts-" is useless
  * debian/copyright
    - Convert to copyright format 1.0
  * Drop debian/compat
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Jul 2020 20:46:19 +0900

fonts-tiresias (0.1-5) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #914665)
  * Drop the transitional package ttf-tiresias.
  * Priority: extra -> optional

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Dec 2018 17:16:58 +0200

fonts-tiresias (0.1-4) unstable; urgency=medium

  * debian/control: add build-depends rename. (Closes: #876604)
  * Bump standards version to 4.0.0.
  * Bump debhelper version to 10.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 24 Sep 2017 22:29:12 +0200

fonts-tiresias (0.1-3) unstable; urgency=medium

  * debian/control: switch Maintainers and Uploaders fields.
  * Make the build reproducible. (Closes: #834896)
  * Bump Standards Version to 3.9.8.
  * Remove outdated defoma scripts.
  * Rename to fonts-tiresias.
  * Update my name.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 23 Aug 2016 10:51:02 +0200

ttf-tiresias (0.1-2) unstable; urgency=low

  * Team upload.
  * Drop defoma stuff, since it is obsolete and orphaned
  * Switch to dh instead of long-style debhelper
  * Move to "new" fonts section
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Switch to dpkg-source v3.0 format
  * Add a watch file with comments explaining the upstream situation
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Adjust path of the GPL license file
  * Add a get-orig-source target for creating the tarball

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jul 2011 10:27:12 +0200

ttf-tiresias (0.1-1.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:49:15 -0400

ttf-tiresias (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #481122)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 20 May 2008 11:04:52 +0200
