=== debian/control ===
Source: fonts-tiresias
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: unzip, rename,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tiresias.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tiresias
Rules-Requires-Root: no

Package: fonts-tiresias
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: ttf-tiresias (<< 0.1-2)
Breaks: ttf-tiresias (<< 0.1-2)
Provides: ttf-tiresias
Description: Fonts for the visually impaired
 This is a family of realist sans-serif typefaces that were designed for best
 legibility by people with impaired vision at the Scientific Research Unit of
 Royal National Institute of the Blind in London.
